Subject: RE: [seamoby] WAS [seamoby-paging] Moving Forward now Now Procedu res...

From: "Gary Kenward" <[email-masked]>
Date: Thu, 22 Feb 2001 22:02:04 -0500

Phil:

  "Procedural Concerns" will never go away, particularly with
the loose process that the IETF uses. However, I think it is
unwarranted, unfair, and aggravating to imply that any of the
design teams were closed "cliques". I have only observed the
opposite.

   Let's not look for problems that are not there; there are 
plenty of real problems to be dealt with.

Gary

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, February 22, 2001 5:10 PM
> To: [email-masked]
> Subject: [seamoby] WAS [seamoby-paging] Moving Forward now Now
> Procedures...
> 
> 
> 
> 
> 
> James (and fellow whalers (we... jammin, we... jammin)),
> 
> I felt Jame's "announcement" should have been made on the 
> general list.  I know,
> I relinquished
> my chair position.  However, I have some procedural concerns 
> with design teams.
> I feel that
> we could get into a "clique" or "in-crowd" thing pretty 
> easily with them and
> this is not what the
> IETF is about.  I want to by all means avoid this situation.  
> I would like Pat
> to consider
> mandating that whenever we (SeaMoby) phase transition from 
> one phase to another
> like from
> problem statements to requirements for example, that  the 
> announcement of team
> formation
> and call for new leadership be made to the general list.  I 
> would like to also
> hear some yeas
> or nays from the list on this.  I understand the momentum, 
> and their is nothing
> stopping
> existing participants from continuing to participate in their 
> same roles.  I
> just don't want anyone
> to feel excluded from participation.
> 
> Thanks,
> 
> Phil  (I hope you like Jammin too...)
> 
> ---------------------- Forwarded by Phil Neumiller/MW/US/3Com 
> on 02/22/2001
> 03:59 PM ---------------------------
> 
> Please respond to James Kempf <[email-masked]>
> 
> Sent by:  James Kempf <[email-masked]>
> 
> 
> To:   [email-masked]
> cc:    (Phil Neumiller/MW/US/3Com)
> Subject:  [seamoby-paging] Moving Forward
> 
> 
> 
> Folks,
> 
> I'd like to suggest that we try to keep the design team 
> intact going forward
> after IETF 50 so that we can come up with a paging protocol. 
> I think we pretty
> much have concensus in the design team and on the mailing 
> list that it is
> needed, we have yet to convince the working group, but I think the
> arguments are compelling enough that we should be able to succeed.
> 
> I know some of you have done drafts in the past on paging, and I've
> been working on something myself, but in order to avoid 
> dualing drafts,
> I'd like to start right away on a collaborative approach. I'm willing
> to continue as design team leader if people feel that's OK, but I
> would like to get a document editor. Alternatively, if somebody else
> wants to step in as design team leader, I'm willing to continue as
> document editor. I also think that we should try to get the name of
> everybody who contributes on a protocol document. I don't think it
> was as much an issue on the problem statement draft because that
> will either be informational or perhaps not even go to RFC status,
> but a protocol doc that is standards track is meant to endure and
> people who contribute need to be recognized.
> 
>           jak
> 
> 
> 
> 
>